summaryrefslogtreecommitdiffstats
path: root/tde-i18n-nl/configure
diff options
context:
space:
mode:
Diffstat (limited to 'tde-i18n-nl/configure')
-rwxr-xr-xtde-i18n-nl/configure42
1 files changed, 21 insertions, 21 deletions
diff --git a/tde-i18n-nl/configure b/tde-i18n-nl/configure
index a1c081e582b..7120b8ede61 100755
--- a/tde-i18n-nl/configure
+++ b/tde-i18n-nl/configure
@@ -3750,12 +3750,12 @@ done
if test "x$prefix" = "xNONE"; then
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3774,16 +3774,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3803,10 +3803,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3822,12 +3822,12 @@ echo "${ECHO_T}$kde_cv_path" >&6; }
kde_save_PATH="$PATH"
PATH="$exec_prefix/bin:$prefix/bin:$PATH"
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3846,16 +3846,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3875,10 +3875,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3911,8 +3911,8 @@ echo "$as_me: error: $KDECONFIG --prefix outputed the non existant prefix '$kde_
echo $ECHO_N "checking where to install... $ECHO_C" >&6; }
if test "x$prefix" = "xNONE"; then
prefix=$kde_libs_prefix
- { echo "$as_me:$LINENO: result: $prefix (as returned by kde-config)" >&5
-echo "${ECHO_T}$prefix (as returned by kde-config)" >&6; }
+ { echo "$as_me:$LINENO: result: $prefix (as returned by tde-config)" >&5
+echo "${ECHO_T}$prefix (as returned by tde-config)" >&6; }
else
given_prefix=$prefix
{ echo "$as_me:$LINENO: result: $prefix (as requested)" >&5
@@ -6232,7 +6232,7 @@ if test -n "$kde_libs_prefix" -a -n "$given_prefix"; then
# And if so, warn when they don't match
if test "$kde_libs_prefix" != "$given_prefix"; then
# And if kde doesn't know about the prefix yet
- echo ":"`kde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
+ echo ":"`tde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
if test $? -ne 0; then
echo ""
echo "Warning: you chose to install this package in $given_prefix,"